select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

select:focus {
  outline: none;
}

.select-label {
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  color: #090a0a;
}
